Subject: Ticket Assigned - Late Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:25:57 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery june sevilla 

Bot:  Hi again! Bot:  Please enter your name Customer:  june sevilla Bot:  Hi June Sevilla ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6362735477 Bot:   
 Your order status is :   
 
 If you have not received your order, Home Delivery takes 3 to 5 days. 
 
 You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes  
          08:45 AM, 05th Nov      

            
 Fatima                   Hi June , Thank you for contacting us. My name is Fatima, how can i help you ?           08:46 AM, 05th Nov 

              
 june sevilla 
                   Hi my order until now not deliver           08:46 AM, 05th Nov      

            
 Fatima                   Please allow me a moment to check this for you.           08:48 AM, 05th Nov 

            
 Fatima                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           08:49 AM, 05th Nov 

            
 Fatima                   Is there anything else may I assist you?           08:50 AM, 05th Nov 

              
 june sevilla 
                   When it deliver           08:50 AM, 05th Nov      

              
 june sevilla 
                   Can you deliver now           08:50 AM, 05th Nov      

              
 june sevilla 
                   Its too long           08:50 AM, 05th Nov      

              
 june sevilla 
                   Can you call the concern team           08:52 AM, 05th Nov      

              
 june sevilla 
                   I want to cancel           08:52 AM, 05th Nov      

              
 june sevilla 
                   But its too long           08:52 AM, 05th Nov      

            
 Fatima                   The concerned team will contact you to deliver your order as soon as possible.           08:53 AM, 05th Nov 

            
 Fatima                   Please allow me a moment to check this for you.           08:53 AM, 05th Nov 

            
 Fatima                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           08:53 AM, 05th Nov 

            
 Fatima                   Is there anything else may I assist you?           08:54 AM, 05th Nov 

              
 june sevilla 
                   Can you check now           08:56 AM, 05th Nov      

              
 june sevilla 
                   If they can deliver now           08:56 AM, 05th Nov      

              
 june sevilla 
                   I want to know           08:56 AM, 05th Nov      

              
 june sevilla 
                   Its too long already           08:56 AM, 05th Nov      

            
 Fatima                   The concerned team will contact you to deliver your order as soon as possible.           08:57 AM, 05th Nov 

            
 Fatima                   Please give us some time.           08:57 AM, 05th Nov 

              
 june sevilla 
                   When           08:57 AM, 05th Nov      

              
 june sevilla 
                   Its too long           08:57 AM, 05th Nov      

              
 june sevilla 
                   They cant deliver now           08:58 AM, 05th Nov      

              
 june sevilla 
                   I need already my item           08:58 AM, 05th Nov      

            
 Fatima                   The concerned team will make every effort to deliver your order as soon as possible.           08:59 AM, 05th Nov 

            
 Fatima                   It was a pleasure to assist you.           08:59 AM, 05th Nov 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3317909